#content-inner img{
	border:none;
	vertical-align:bottom;
}

#top_content{
	background-color:#9999ff;
	width:auto;
	height:80px;
	margin-left:2px;
	margin-bottom:6px;
}

#center_content{
	float:left;
	width:500px;
	margin-left:2px;
	margin-right:10px;
}

.sirblog_navi{
	width:450px;
	height:20px;
	margin:10px auto;
	
	
}



#center_content .entry_element{
	margin-bottom:30px;
	width:500px;
	border:solid 2px #ffd0e0;
	
}

#center_content .entry_element .entry_title{
	font-size:15px;
	font-weight:bold;
	width:410px;
	background-image:url("/img/blog_title_head");
	background-repeat:no-repeat;
	border-bottom:solid 1px #ffd0e0;
	margin:0 10px 10px 10px;
	padding:15px 10px 15px 53px;
	color:#ff3366;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}

#center_content .entry_element .entry_text{
	padding:20px 50px;
	line-height:21px;
	margin-bottom:30px;
}

#center_content .entry_element .entry_text img{
	margin:10px 0;
	
}

#center_content .entry_element .social_group{
	text-align:right;
	margin:0 30px;
}

#center_content .entry_element .entry_meta_head{
	text-align:right;
	color:#909090;
	margin:5px 17px 5px 5px;
	
}

#center_content .entry_element .entry_meta_foot{
	margin:20px 30px 10px 30px;
	font-size:12px;
	border-top:solid 1px #c0c0c0;
	padding:3px 0;
	text-align:right;
}

#center_content .entry_element .relate_post_title{
	margin:25px 30px 0 30px;
	font-weight:bold;
	padding:4px;
	border-left:solid 6px #ff6699;
	border-bottom:solid 1px #ffaacc;
	color:#606060;
	
}

#center_content .entry_element .relate_post{
	margin:5px 0 15px 40px;
}

#center_content .entry_element .relate_post li{
	margin-bottom:2px;
}

#center_content .blog_line{
	margin:30px 0;
	text-align:center;
}


#right_content{
	float:left;
	background-image:url(/img/blog_right_bg.png);
	margin-right:1px;
	width:197px;
	height:auto;
}

#right_content_inner{
	margin-left:4px;

}


.widget li{
	margin:3px 0;
}

/* Navigation */
#wp_page_numbers ul, #wp_page_numbers li, #wp_page_numbers a {
	background: url('/img/bkg.gif') center left repeat-x;
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	text-transform: none;
	text-indent: 0px;
	font-variant: normal;
	text-align: left;
	line-height: 12px;
	letter-spacing: 0px;
	word-spacing: 0px;
	font-size: 12px;
	font-family: Arial;
	color: white;
	font-weight: bold;
}

#wp_page_numbers {
	width: 400px;
	float:left;
	border: 1px solid #ffcce0;
	background: url('/img/bkg.gif') center left repeat-x;
}
#wp_page_numbers ul {
	width: 400px;
}
#wp_page_numbers li {
	float: left;
	display: block;
}

#wp_page_numbers a {
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	display: block;
}

#wp_page_numbers li a:hover {
	text-decoration: underline;
	background: #95c9da;
	color: #000;
}

#wp_page_numbers li.space {
	padding: 3px;
}

#wp_page_numbers li.active_page a {
	background: url('/img/bkg_active.gif') center left repeat-x;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	color: white;
}
#wp_page_numbers li.active_page a:hover  {
	color: #fff; /* IE fix */
}

#wp_page_numbers li.page_info {
	float: left;
	display: block;
	padding: 3px;
	padding-right: 5px;
	font-size: 11px;
}
/* Navigation */


/*archive */
#sir_author_subject{
	background-color:#ff6699;
	border-left:solid 12px #ff3366;
	color:#fff;
	font-size:13px;
	padding:2px;
	font-weight:bold;
	padding:2px 0 2px 4px;
}

/* single */
#sirblog_comment{
	margin: 60px 30px 10px  30px;
	
}

#sirblog_comment #respond{
	font-weight:bold;
	padding:4px;
	border-left:solid 6px #ff6699;
	border-bottom:solid 1px #ffaacc;
	color:#606060;
	margin-bottom:10px;
}

#sirblog_comment #comments{
	font-weight:bold;
	padding:4px;
	border-left:solid 6px #ff6699;
	border-bottom:solid 1px #ffaacc;
	color:#606060;
}

#sirblog_comment .commentlist{
	margin-bottom:60px;
}

#sirblog_comment .comment_elements{
	border:solid 1px #c0c0c0;
	margin:10px;
	padding:10px;
}

#sirblog_comment li .name{
	color:#00f;
	font-weight:bold;
}


#sirblog_comment .comment_elements p{
	color:#303030;
	margin:10px 0;
}

#sirblog_comment li .time{
	color:#909090;
}

.sirblog_twin_navi{
	text-align:center;
	margin:10px 0;
	font-size:11px;
	color:#909090;
}

.sirblog_twin_navi a{
	color:#ff0066;
}

#sirblog_sidebar{
	margin-left:8px;
	
}

#sirblog_sidebar .widgettitle{
	color:#ff3366;
	font-weight:bold;
	border-bottom:dotted 2px #ffa0d0;
	margin-bottom:5px;
	padding:5px 0;
}

#sirblog_sidebar .widget{
	width:156px;
	background-color:#fff;
	border:solid 1px #e0e0e0;
	padding:10px;
	margin:10px 0;
	
}


#sirblog_sidebar a{
	color:#ff6699;
}

#sirblog_sidebar a:hover{
	color:#ff0066;
}


/* カレンダー関連 */
#calendar_wrap{
	text-align:center;
	
}

#wp-calendar{
	width:160px;
}

#wp-calendar a{
	color:#6666ff;
}